.report-display-container {
  padding: 0 20px 20px;
}

.report-mat-expansion-panel {
  border-radius: 0 !important;
  box-shadow: none !important;
  margin-bottom: 0 !important;

  &:not(.mat-expanded) .mat-expansion-panel-header:focus:not([aria-disabled=true]) {
    background: #394085 !important;
  }

  .mat-expansion-panel-header {
    background: #394085;
    color: white;

    .mat-expansion-panel-header-title {
      color: white !important;
    }

    .mat-divider-horizontal {
      display: none;
    }

    &:hover, &:hover:not([aria-disabled=true]), &:focus, &:focus:not([aria-disabled=true]) {
      background: #394085 !important;
    }

    .mat-expansion-indicator::after {
      color: white !important;
    }
  }

  .mat-expansion-panel-body {
    padding: 10px !important;
  }
}
